Bug 1019902 - Review Request: vagrant - Vagrant with the KVM plugin.
Review Request: vagrant - Vagrant with the KVM plugin.
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-10-16 11:20 EDT by Alex Drahon
Modified: 2015-11-29 21:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-17 13:21:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Drahon 2013-10-16 11:20:59 EDT
Spec URL: http://srpms.adrahon.org/vagrant.spec
SRPM URL: http://srpms.adrahon.org/vagrant-1.3.3-1.fc20.src.rpm
Spec URL: http://srpms.adrahon.org/rubygem-vagrant-kvm.spec
SRPM URL: http://srpms.adrahon.org/rubygem-vagrant-kvm-0.1.4-1.fc20.src.rpm
Spec URL: http://srpms.adrahon.org/rubygem-log4r.spec
SRPM URL: http://srpms.adrahon.org/rubygem-log4r-1.1.10-1.fc20.src.rpm
Vagrant is an automation tool used to manage development environments using virtualization and configuration management tools. It allows developers and teams to work on their projects and test them in an environment similar to production. Historically, Vagrant had a dependency on VirtualBox, but the newer versions have a plugin system allowing it to work with other virtualization technologies, including KVM.
Fedora Account System Username: adrahon
Comment 1 Mario Blättermann 2013-10-16 14:40:46 EDT
Please create one review ticket per package, not three in once.

Note You need to log in before you can comment on or make changes to this bug.